/*
Theme Name: Alexandra
Theme URI: http://www.nikolai.nl/
Version: 1.0
Author: Nikolai NL Design Studio
Author URI: http://www.nikolai.nl/
Template: enfold
Description: Gemaakt voor Alexandra Gerny door <a href='http://www.nikolai.nl'>Nikolai NL Design Studio</a>.*/

@font-face {
  font-family: 'Open Sans';
  src: url('/wp-content/uploads/fonts/open-sans-variable.woff2') format('woff2');
  font-weight: 100 900; font-style: normal; font-display: swap;
}
@font-face {
  font-family: 'Open Sans';
  src: url('/wp-content/uploads/fonts/open-sans-variable-italic.woff2') format('woff2');
  font-weight: 100 900; font-style: italic; font-display: swap;
}
body { font-family: 'Open Sans', Helvetica, Arial, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-family: 'Open Sans', Helvetica, Arial, sans-serif; }

::placeholder {
  opacity: 1;
  transition: opacity .5s
}
:focus::placeholder {
  opacity: 0
}
#custom_html-4 .iconbox_content_title, #custom_html-4 .iconbox_icon {
  font-size: 14px !important
}
#custom_html-4 .iconbox {
  margin-bottom: 10px
}
#custom_html-4 .adres-sidebar .iconbox_content_title {
  margin-bottom: 5px !important
}
#custom_html-4 .adres-sidebar .iconbox_content_container {
  padding-left: 30px
}
#custom_html-4 .adres-sidebar .iconbox_content_container p {
  margin-top: 0px
}
.avia-post-nav, #footer-page.av-magazine-author.minor-meta, #footer-page .av-magazine-cats-wrap, #footer-page .av-magazine-author-wrap {
  display: none !important;
  visibility: hidden !important
}
.avia-promocontent p + h2 {
  margin-top: .5em
}
.home .no-bg .content, .page-id-127 .no-bg .content {
  padding-top: 0;
  background: none !important
}
.content {
  padding-top: 185px;
  background: url(https://gerny.nl/wp-content/themes/alex/images/content-bg.png) top left no-repeat
}
.geen-achtergrond .content {
  padding-top: 70px;
  background: none !important
}
#footer-page .content {
  padding-top: 50px;
  background: none
}
.avia-form-success {
  text-align: left;
  font-size: 1.1em;
}
.avia-caption .avia-caption-content p, .caption_framed .slideshow_caption .avia-caption-content p, .header_color strong, .header_color strong a, .main_color .sidebar a, .meta-heading p, div .slideshow_caption {
  color: #111
}
.avia-button.avia-color-silver:hover, .avia-button.avia-color-subtle:hover, .sidebar .avia-button.avia-color-theme-color-subtle:hover, .sidebar .avia-color-subtle:hover {
  color: #FFF
}
#top .header_color .extra-mini-title, #top h2 a, .avia-single-number, .grid-entry-excerpt, .grijs, .header_color #js_sort_items a, .header_color .av-catalogue-content, .header_color .av-magazine .av-magazine-entry-icon, .header_color .av-magazine-time, .header_color .av-sort-by-term a, .header_color .avia-testimonial-subtitle, .header_color .comment-text, .header_color .commentmetadata a, .header_color .meta-color, .header_color .meta-heading > *, .header_color .minor-meta, .header_color .minor-meta a, .header_color .news-time, .header_color .pagination a, .header_color .pagination span, .header_color .phone-info, .header_color .phone-info a, .header_color .post_nav a, .header_color .side-container-inner, .header_color .sidebar, .header_color .sidebar a, .header_color .slide-meta, .header_color .slide-meta a, .header_color .social_bookmarks a, .header_color .taglist, .header_color .taglist a, .header_color .team-member-job-title, .header_color .team-social a, .header_color .text-sep, .header_color .tweet-text.avatar_no .tweet-time, .header_color .wp-playlist-item-length, .header_color blockquote {
  color: #666
}
.main_color .sidebar .current-menu-item > a::after, .main_color .sidebar .current_page_item > a::after {
  border-left: 3px solid #666
}
.header_color input[type=submit] {
  color: grey
}
.special_amp {
  font-family: inherit;
  font-style: inherit;
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  color: inherit !important;
}
#footer a:hover, #header .mega_menu_title, #top h2 a:hover, .alternate_color h4, .avia-caption .avia-caption-title, .belalgemeen a::before, .belalgemeen a:hover, .belsupport a::before, .belsupport a:hover, .caption_framed .slideshow_caption .avia-caption-title, .header_color .main_menu ul:first-child > li.active-parent-item > a, .header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a, .header_color strong a:hover, .main_color .required, .main_color .sidebar .current-menu-item > a, .main_color .sidebar .current_page_item > a, .main_color .sidebar a:hover, .main_color h1, .meta-heading h1.av-special-heading-tag, .meta-heading h2.av-special-heading-tag, .meta-heading h3.av-special-heading-tag, .oranje, div .slideshow_caption h2, h3.widgettitle, .avia-cookie-consent a:hover {
  color: #FF5100 !important
}
a, input {
  transition: all .3s ease-out
}
#footer a, .avia_textblock p a, .avia_textblock li a, .avia-promocontent p a {
  text-decoration: underline !important
}
#footer .news-content a, #footer a, #top .fullsize .template-blog .pagination a, #top .pagination .current, #top .pagination a, .content a.avia-font-entypo-fontello, .header_color strong a, .sidebar a:hover, .sub_menu > ul > li.belalgemeen > a:hover, .sub_menu > ul > li.belsupport > a:hover, .widget .news-link, .widget.avia_socialcount a, a.avia-font-entypo-fontello, #footer-page a.av-magazine-top-heading {
  text-decoration: none
}
#footer .news-content a:hover, #footer a:hover, .footer_color .news-headline:hover {
  color: #FF5100
}
.header_color .avia-bullet, .header_color .avia-menu-fx .avia-arrow, .header_color .small-preview:hover, .header_color li {
  border-color: #fff
}
.main_menu ul:first-child > li a span.avia-bullet {
  border-color: #FF5100
}
#top #header .avia_mega_div > .sub-menu > li > ul > li a:hover, .header_color .avia-menu-fx .avia-arrow {
  background: #FFF
}
#header_main {
  border-color: #fff
}
#top .slogan h1, #top .slogan h2, #top .slogan h3, #top .slogan h1 a, #top .slogan h2 a, #top .slogan h3 a, .avia-featureimage-slideshow .slideshow_caption h2, #top .aviaccordion-title {
  display: inline-block;
  background-color: rgba(255, 255, 255, .85);
}
.slogan h1, .slogan h2, .slogan h4, .avia-featureimage-slideshow .slideshow_caption h2, #top .aviaccordion-title {
  padding: 10px 20px 15px 20px !important
}
.slogan .av-subheading_below, .html_elegant-blog #top.tag .entry-content-wrapper .big-preview.single-big {
  margin-top: 0
}
#top .slogan p, .avia-featureimage-slideshow .avia-caption-content p, #top .aviaccordion-excerpt p {
  display: inline-block;
  background-color: rgba(255, 255, 255, .85);
  padding: 12px 20px 12px 20px;
  margin-top: 2px !important;
  margin-bottom: 0
}
.avia-caption .avia-caption-content p, .caption_framed .slideshow_caption .avia-caption-content p, .welkom-start-h2 span, .welkom-start-p {
  background-color: rgba(255, 255, 255, .85)
}
.welkom-start-h2 span {
  padding: 20px;
  display: inline-block
}
.welkom-start-p {
  padding: 20px
}
.main_color .welkom-start-p p {
  margin: 0
}
.main_color a.avia-color-theme-color:hover {
  background-color: rgba(180, 180, 180, .95)
}
.avia-animated-number-icon {
  color: #5bc63d
}
#top .avia-button.avia-color-light {
  border: 2px solid #fff
}
.avia-fullscreen-slider .caption_bottom .slideshow_caption {
  bottom: 119px
}
#top .av-control-minimal .avia-slideshow-arrows a:before {
  border: none
}
h1, h2 {
  font-weight: 300
}
h2 {
  line-height: 1.3em
}
div .slideshow_caption h2 {
  line-height: 1em
}
#top .flex_column .template-blog .post-title, .entry-content-wrapper .post-title {
  font-size: 34px;
  line-height: 1.1em
}
.avia-caption-title {
  max-width: 750px
}
div .slideshow_caption h2 {
  font-size: 30px
}
#element_avia_avia_age_1 label, #top .portfolio-title, .avia-big-box .avia-innerbox, .bottom_nav_header.social_header .main_menu ul:first-child > li a, .callout .content-area, .iconbox .iconbox_content .iconbox_content_title, .social_header .phone-info, .sub_menu > ul > li > a, .widget_nav_menu .current-menu-item > a, .widget_nav_menu .current_page_item > a, body div .avia-button, h3, h4, h5, h6, tr.pricing-row td {
  font-weight: 400
}
#footer .collaborators a, .header_color strong, b, b em, strong, strong em {
  font-weight: 600
}
.avia-section.alternate_color, .main_color.container_wrap {
  border-top: none;
  border-bottom: none
}
.alternate_color h2, .alternate_color h3, .main_color .heading-color, h4.mega_menu_title {
  color: grey
}
h4.mega_menu_title {
  font-size: 14px
}
#top .avia-post-nav, .alternate_color a, .alternate_color strong, .alternate_color strong a, .main_color .iconlist_content, .main_color b, .main_color blockquote, .main_color blockquote p, .main_color h4.iconlist_title, .main_color strong {
  color: #111
}
#top .avia-post-nav, #top .avia-post-nav:hover {
  background: rgba(225, 225, 225, .5)
}
.header_color input[type=submit] {
  background-color: #FFF;
  border-bottom: #111 solid 1px;
  border-color: #111
}
.header_color input[type=submit]:hover {
  background-color: #fff;
  color: #FF5100
}
.avia_message_box, .with-excerpt-container .grid-entry {
  text-align: left
}
#header_main, #header_meta, #layer_slider_1, #top .avia-logo-element-container img {
  box-shadow: none
}
.ajax_search_title, .av-magazine-author, .av-magazine-time, .avia-icon-list .iconlist_title, .avia_message_box_content, .iconbox .iconbox_content .iconbox_content_title, .template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2, .widgettitle, div .slideshow_caption h2, .av-magazine .av-magazine-text-sep.text-sep-cats {
  text-transform: none !important;
  letter-spacing: 0
}
#header .mega_menu_title {
  font-size: 14px;
  font-weight: 400
}
.main_color .small-preview {
  background: #e8e8e8
}
.small-preview [data-av_icon]:before {
  content: "\E879"
}
.main_color .avia-content-slider .slide-image {
  background: #FFF
}
.footer_color {
  background-size: cover
}
.sub_menu_socket {
  float: right
}
.hr-custom.hr-icon-yes .hr-inner {
  margin-left: 0;
  margin-right: 0
}
.hr-custom.hr-icon-yes .av-seperator-icon {
  margin-left: 10px;
  margin-right: 10px
}
#top .fullsize .template-blog .pagination a, #top .pagination .current, #top .pagination a, .av_promobox, .avia-post-nav .entry-image img, .mc4wp-form input, body div .avia-button {
  border-radius: 5px
}
.small-preview, .small-preview img {
  border-radius: 100%
}
.avia-builder-widget-area ul.menu a, .sidebar .menu li a {
  padding-left: 15px
}
.avia-builder-widget-area ul.menu li {
  margin: 0;
  list-style: none
}
#menu-top-header-menu li.menu-item-11255 li:after, .avia-builder-widget-area ul.menu li:after, .sidebar .menu li a:after {
  content: "";
  position: absolute;
  top: 13px;
  left: 0;
  width: 0;
  height: 0;
  border-bottom: 3px solid transparent;
  border-top: 3px solid transparent;
  border-left: 3px solid #FF5100;
  font-size: 0;
  line-height: 0
}
.avia-builder-widget-area ul.menu li:after {
  top: 17px
}
#menu-top-header-menu li.menu-item-11255 li:after {
  left: 7px
}
.widget_nav_menu ul:first-child > .current-menu-item > a, .widget_nav_menu ul:first-child > .current_page_item > a {
  padding: 6px 7px 7px 15px
}
.widget_nav_menu ul:first-child > .current-menu-ancestor, .widget_nav_menu ul:first-child > .current-menu-item, .widget_nav_menu ul:first-child > .current_page_item {
  box-shadow: none;
  padding-left: 0;
  left: 0
}
.main_color .widget_nav_menu ul:first-child > .current-menu-item, .main_color .widget_nav_menu ul:first-child > .current_page_item {
  background: #FFF
}
.iconbox_content p {
  clear: both
}
.footer_color .avia-color-theme-color-subtle, .main_color .av_promobox, .main_color .avia-color-theme-color-subtle {
  border: none
}
.avia-button.avia-size-large, .toggler {
  font-size: 16px
}
.main_color blockquote {
  border-color: #FF5100
}
blockquote {
  border-left-width: 3px;
  margin-bottom: 1.5em;
  margin-top: 1.5em
}
blockquote span.grijs {
  font-size: 13px
}
.avia-icon-list .iconlist_content li, .avia-icon-list .iconlist_content ul.checklist li, .entry-content-wrapper .avia_textblock ul, ul.checklist {
  list-style-type: none;
  padding-left: 0
}
.avia-icon-list .iconlist_content li, .avia-icon-list .iconlist_content ul.checklist li, .entry-content-wrapper .avia_textblock .entry-content-wrapper li, ul.checklist li {
  display: list-item;
  text-align: -webkit-match-parent
}
.avia-icon-list .iconlist_content li:before, .entry-content-wrapper .avia_textblock ul li:before {
  content: '\E879';
  font-family: entypo-fontello;
  color: #7DC313;
  margin: 0 10px 0 -15px
}
.avia-icon-list .iconlist_content ul.checklist li:before, ul.checklist li:before {
  content: '\E812';
  font-family: entypo-fontello;
  color: #7DC313;
  margin: 0 10px 0 -15px
}
span.download a::before {
  content: "\E82D";
  font-family: entypo-fontello;
  float: left;
  margin-right: 30px;
  font-size: 25px;
  line-height: 30px;
  font-style: normal !important;
  margin-bottom: 10px
}
.belalgemeen a::before, span.trail-before:after {
  font-family: entypo-fontello;
  margin-right: 5px;
  font-style: normal !important
}
span.trail-before:after {
  content: "\E842";
  font-size: 17px;
  line-height: 17px;
  color: #111
}
#top .alternate_color.title_container .main-title, #top .alternate_color.title_container .main-title a {
  color: grey
}
.content .widget .widgettitle, .flex_column .widget .widgettitle {
  margin-top: 0
}
body div .avia-button {
  background-image: none !important
}
#top .main_color .avia-color-theme-color, .avia-button.avia-color-silver, .avia-button.avia-color-silver:hover, .main_color input[type=submit] {
  border-color: transparent
}
.avia-button.avia-color-theme-color:hover {
  background-color: #FF5100;
  color: #FFF;
  border-color: #FF5100
}
.footer_color .avia-color-theme-color-subtle, .footer_color input[type=submit], .main_color .avia-color-theme-color-subtle, .main_color input[type=submit] {
  background-color: #d8d8d8;
  color: #111
}
.avia-button.avia-color-silver:hover, .main_color .avia-color-theme-color, .main_color .avia-color-theme-color-subtle:hover, .main_color .small-preview:hover {
  background-color: rgba(255, 82, 0, .85)
}
.avia-button.avia-color-silver:hover, .main_color .avia-color-theme-color-subtle:hover {
  border-color: #FF5100
}
.main_color .avia-icon-list .iconlist_icon {
  background-color: #e8e8e8;
  border-color: #e8e8e8
}
.widget_nav_menu .nested_nav > li > a {
  color: #111;
  padding-left: 15px
}
.widget_nav_menu .nested_nav > li > a:hover {
  color: #FF5100
}
.widget_nav_menu .nested_nav > li > a:after {
  content: "";
  position: absolute;
  top: 11px;
  left: 0;
  width: 0;
  height: 0;
  border-bottom: 3px solid transparent;
  border-top: 3px solid transparent;
  border-left: 3px solid #FF5100;
  font-size: 0;
  line-height: 0
}
.widget_nav_menu .nested_nav > li > a:hover:after {
  border-left: 3px solid #FF5100
}
.widget p small {
  display: block;
  line-height: 15px
}
.sidebar .av-magazine {
  margin-bottom: 0
}
.csstransitions .av_slideshow_full .active-slide .avia-caption-content {
  background: #000;
  background: rgba(0, 0, 0, .65)
}
.belalgemeen a::before {
  content: "\E854";
  font-size: 11px;
  line-height: 11px
}
#socket .container {
  padding-top: 50px;
  padding-bottom: 50px
}
#top #wrap_all .main_color .av-menu-button-colored > a .avia-menu-text, .main_color .av-colored-style .av-countdown-cell-inner, .main_color .av_dropcap2, .main_color .avia-data-table th.avia-highlight-col, .main_color .avia-menu-fx, .main_color .avia-menu-fx .avia-arrow, .main_color .comment-count, .main_color .iconbox_top a.iconbox_icon:hover, .main_color .image-overlay .image-overlay-inside:before, .main_color .primary-background, .main_color .primary-background a, .main_color.iconbox_top .iconbox_icon {
  background-color: #FFF;
  color: #111;
  border-color: #FFF
}
.image-overlay .image-overlay-inside:before {
  font-size: 64px;
  opacity: 1
}
#top .header_color input[type=text], #top .widget_search input[type=text] {
  border-top-color: #fff;
  border-left-color: #fff;
  border-bottom: #111 solid 1px;
  background: #fff
}
.main_color .widget_search input[type=submit], .widget_search input[type=submit] {
  background-color: #fff;
  border-bottom: #111 solid 1px;
  border-color: #111;
  color: #FF5100
}
.main_color .widget_search input[type=submit]:hover, .widget_search input[type=submit]:hover {
  background-color: #fff;
  border-bottom: #111 solid 1px;
  color: #111
}
#top .scroll-down-link {
  animation: avia_appear 2s ease-in-out 1;
  height: 30px;
  width: 40px;
  margin: 0 0 0 -20px;
  line-height: 30px;
  color: #111;
  text-align: center;
  font-size: 30px;
  text-shadow: none
}
.big-preview.single-big {
  padding: 0 50px 30px 0
}
#download-pdf {
  padding-top: 60px;
  clear: both;
  overflow: hidden
}
.mc4wp-form .first_form {
  clear: both;
  margin-left: 0
}
#top .mc4wp-form .select, #top .mc4wp-form .text_area, #top .mc4wp-form .text_input {
  width: 100%;
  margin-bottom: 0;
  display: inline;
  min-width: 100px;
  padding: 13px;
  border-radius: 2px
}
.mc4wp-form .modified_width:before, .mc4wp-form label {
  display: block;
  position: relative;
  margin-bottom: 7px;
  font-weight: 600
}
.main_color .mc4wp-form input[type=submit] {
  margin: 0;
  padding: 13px 20px;
  border-radius: 2px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  font-weight: 400;
  font-size: 12px;
  min-width: 142px;
  outline: 0
}
.mc4wp-alert, .mc4wp-error {
  clear: both;
  padding-top: 30px;
  color: red
}
.mc4wp-alert strong {
  padding: 30px 35px;
  font-size: 14px
}
.mc4wp-alert strong.mailchimp-groen {
  background-color: #E0F1B5;
  border-color: #8BAF5B;
  text-shadow: 0 1px 0 rgba(255, 255, 255, .7);
  color: #4F5F39
}
.mc4wp-alert strong.mailchimp-rood {
  background-color: #FFF8F4;
  border-color: #CDA18F;
  text-shadow: 0 1px 0 rgba(255, 255, 255, .7);
  color: #AF2C20
}
#scroll-top-link.avia_pop_class {
  opacity: 1;
}
#scroll-top-link.avia-svg-icon svg:first-child, #scroll-top-link.avia-svg-icon svg:first-child:hover, #top #wrap_all .header_color.av_header_transparency .avia-svg-icon:hover svg:first-child {
  fill: #fff
}
.header_color .team-social a.avia-svg-icon svg:first-child, .header_color .meta-heading .avia-svg-icon svg:first-child, .header_color .social_bookmarks .avia-svg-icon a svg:first-child {
  fill: inherit
}
#scroll-top-link {
  background-color: #1D1D1F
}
#scroll-top-link:hover {
  background-color: #FF5100
}
@media only screen and (max-width:767px) {
  .mc4wp-form .form_element_fourth, .mc4wp-form .form_element_third {
    width: 100%;
    float: left;
    margin-left: 0;
    clear: none
  }
  .html_header_sidebar .logo, .responsive #top .logo {
    padding: 20px 0
  }
  .content {
    padding-top: 50px;
    background: 0 0
  }
  .nomobile {
    display: none !important;
    visibility: hidden !important
  }
  .responsive #scroll-top-link {
    display: block !important
  }
  .caption_bottom .slideshow_caption .slideshow_inner_caption {
    padding: 0 0 !important
  }
}
/* Cookie bar opmaak */
.avia-cookie-consent {
  background-color: #f8f8f8 !important;
  color: #111 !important
}
.avia-cookie-consent a {
  color: #111
}
.avia-cookie-consent .avia-cookie-consent-button, .avia-popup .avia-cookie-consent-button {
  background-color: #B1FFC6 !important;
  border-color: #B1FFC6 !important;
  color: #111
}
.avia-cookie-consent .avia-cookie-consent-button.av-extra-cookie-btn, .avia-popup .avia-cookie-consent-button.av-extra-cookie-btn {
  background-color: #ebb71a !important;
  border-color: #ebb71a !important;
}

/* NIKOLAI_ENFOLD_PARENT_RELEASE_BEGIN */
:root { --nikolai-enfold-parent-release: "7.1.6"; }
/* NIKOLAI_ENFOLD_PARENT_RELEASE_END */
